Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 07:44:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return rahisa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rahisa Bot:  Hi Rahisa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552209337            11:37 AM, 06th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:38 AM, 06th Mar                     rahisa                    Order no 9638174664           11:39 AM, 06th Mar                     rahisa                    I want to retuurn 1 item fron this order           11:39 AM, 06th Mar                     rahisa                    But it is showing still processing           11:40 AM, 06th Mar                   Juhi                   kindly tell us the name of the item           11:40 AM, 06th Mar                     rahisa                    Shoes           11:40 AM, 06th Mar                   Juhi                   We will raise a return request from here           11:40 AM, 06th Mar                     rahisa                    Ok           11:41 AM, 06th Mar                   Juhi                   162167010 - - Textured Lace-Up Walking Shoes           11:41 AM, 06th Mar                     rahisa                    Yes           11:41 AM, 06th Mar                   Juhi                   Kindly confirm the item           11:41 AM, 06th Mar                     rahisa                    Yes           11:41 AM, 06th Mar                   Juhi                   Please stay on hold while I raise the return request.           11:42 AM, 06th Mar                   Juhi                   We have raised a return request.           11:43 AM, 06th Mar                     rahisa                    I got sms           11:43 AM, 06th Mar                   Juhi                   Our team will contact you within 3-5 working days.           11:44 AM, 06th Mar                     rahisa                    Ok           11:44 AM, 06th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:44 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196296